---
suite: filebench
testcase: filebench
category: benchmark
disk: 1SSD
fs: btrfs
fs2:
filebench-setup:
  test: randomwrite.f
filebench:
job_origin: filebench-part1-ssd.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-csl-2sp10
tbox_group: lkp-csl-2sp10
job_file: "/lkp/jobs/scheduled/lkp-csl-2sp10/filebench-performance-1SSD-btrfs-randomwrite.f-debian-13-x86_64-20250902.cgz-b55102826d7d-20250925-50957-8p2hfh-1.yaml"
id: 1e2899b74536c8deee25107400731227eb037858
queuer_version: "/zdci/src/lkp"
model: Cascade Lake
nr_node: 4
nr_cpu: 192
memory: 176G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPECME016T4_CVF87091000G1P6IGN-2-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ904508TK1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x67f44014
brand: Intel(R) Xeon(R) Platinum 9242 CPU @ 2.30GHz
ucode: '0x5003901'
need_kconfig_hw:
- IGB: "y"
- BLK_DEV_NVME
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- BTRFS_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: b55102826d7d3d41a5777931689c746207308c95
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-09-25 03:14:48.538294995 +08:00
_rt: "/result/filebench/performance-1SSD-btrfs-randomwrite.f/lkp-csl-2sp10/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/b55102826d7d3d41a5777931689c746207308c95"
compiler: gcc-14
head_commit: 82f25162895af38e590d2ba5865cb4140f243f24
base_commit: f83ec76bf285bea5727f478a68b894f5543ca76e
branch: linux-devel/devel-hourly-20250921-180931
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250923-105909"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/filebench/performance-1SSD-btrfs-randomwrite.f/lkp-csl-2sp10/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/b55102826d7d3d41a5777931689c746207308c95/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/b55102826d7d3d41a5777931689c746207308c95/vmlinuz-6.17.0-rc4-00200-gb55102826d7d
- branch=linux-devel/devel-hourly-20250921-180931
- job=/lkp/jobs/scheduled/lkp-csl-2sp10/filebench-performance-1SSD-btrfs-randomwrite.f-debian-13-x86_64-20250902.cgz-b55102826d7d-20250925-50957-8p2hfh-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=b55102826d7d3d41a5777931689c746207308c95
- intremap=posted_msi
- acpi_rsdp=0x67f44014
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/b55102826d7d3d41a5777931689c746207308c95/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs2_20250902.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/filebench-x86_64-22620e6-1_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0903d0985ab0-1_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-097a6c336d00-1_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-2sp10/filebench-performance-1SSD-btrfs-randomwrite.f-debian-13-x86_64-20250902.cgz-b55102826d7d-20250925-50957-8p2hfh-1.cgz"
last_kernel: 6.17.0-rc6
acpi_rsdp: '0x67f44014'
repeat_to: 3
bad_samples:
- 92691.891
- 88700.727
- 93909.94

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/b55102826d7d3d41a5777931689c746207308c95/vmlinuz-6.17.0-rc4-00200-gb55102826d7d"
result_root: "/result/filebench/performance-1SSD-btrfs-randomwrite.f/lkp-csl-2sp10/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/b55102826d7d3d41a5777931689c746207308c95/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20250923132754/lkp-src/include/site/shz
dequeue_time: 2025-09-25 03:50:21.302988143 +08:00
job_state: finished
loadavg: 1.11 1.06 0.48 1/1857 17328
start_time: '1758743528'
end_time: '1758743697'
version: "/lkp/lkp/.src-20250923-105909:f7135b62f7a9-dirty:8bfc353cbc1f-dirty"
